probe::nfs.fop.llseek
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.llseek — NFS client llseek operation

## Synopsis

    nfs.fop.llseek

## Values

`dev`

  device identifier

`whence`

  the position to seek from

`ino`

  inode number

`offset`

  the offset of the file will be repositioned

`whence_str`

  symbolic string representation of the position to seek from

Prev | Up | Next
probe::nfs.fop.fsync | Home | probe::nfs.fop.lock